Versions Packages Information History CVEs Related Badges Report

Versions for 389-ds-base

233 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
AppStream
389-ds-base 1.4.3.30 Potentially vulnerable System Environment/Daemons packager@almalinux.org
AlmaLinux 9
AppStream
389-ds-base 2.1.3 Unspecified packager@almalinux.org
ALT Linux p9 389-ds-base 1.4.1.18 Potentially vulnerable System/Servers cas@altlinux.org
ALT Linux p10 389-ds-base 2.2.3 System/Servers slev@altlinux.org
ALT Sisyphus 389-ds-base 2.2.4 System/Servers slev@altlinux.org
Amazon Linux 1
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.9.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
main
389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.9.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Arch
extra
389-ds-base 2.3.1 - -
Arch Linux 32 i686
extra
389-ds-base 2.3.1 - -
Arch Linux 32 pentium4
extra
389-ds-base 2.3.1 - -
Arch Linux ARM aarch64
extra
389-ds-base 2.3.1 - -
Arch Linux ARM armv7h
extra
389-ds-base 2.3.1 - -
Astra Orel Stable
main
389-ds-base 1.3.10.1 Potentially vulnerable net pkg-freeipa-devel@lists.alioth.debian.org, tjaalton@debian.org
CentOS 6
os
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons -
CentOS 6
updates
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons -
CentOS 7
os
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 7
updates
389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
CentOS 8
AppStream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS 8
AppStream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.30 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.28 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
389-ds-base 1.4.3.16 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 9
AppStream
389-ds-base 2.2.4 Unspecified builder@centos.org
CentOS Stream 9
AppStream
389-ds-base 2.1.3 Unspecified builder@centos.org
CentOS Stream 9
AppStream
389-ds-base 2.1.3 Unspecified builder@centos.org
CentOS Stream 9
AppStream
389-ds-base 2.1.1 Unspecified builder@centos.org
CentOS Stream 9
AppStream
389-ds-base 2.0.14 Unspecified builder@centos.org
Debian 8
jessie/main
389-ds-base 1.3.3.5 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Debian 8
jessie/updates/main
389-ds-base 1.3.3.5 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Debian 9
stretch/main
389-ds-base 1.3.5.17 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Debian 10
buster/main
389-ds-base 1.4.0.21 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Debian 11
bullseye/main
389-ds-base 1.4.4.11 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Debian 12
bookworm/main
389-ds-base 2.3.1 net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Debian Unstable
sid/main
389-ds-base 2.3.1 net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Deepin
main
389-ds-base 1.4.0.21.1 Potentially vulnerable - pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Devuan 1.0
jessie/main
389-ds-base 1.3.3.5 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Devuan 2.0
ascii/main
389-ds-base 1.3.5.17 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Devuan 3.0
beowulf/main
389-ds-base 1.4.0.21 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Devuan 4.0
chimaera/main
389-ds-base 1.4.4.11 Potentially vulnerable misc bgstack15@gmail.com
Devuan Unstable
unstable/main
389-ds-base 2.3.1 net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
EuroLinux 8
appstream
389-ds-base 1.4.3.28 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.28 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.23 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.16 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.16 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
389-ds-base 1.4.3.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 9
appstream
389-ds-base 2.1.3 Unspecified -
EuroLinux 9
appstream
389-ds-base 2.1.3 Unspecified -
EuroLinux 9
appstream
389-ds-base 2.0.14 Unspecified -
EuroLinux 9
baseos
389-ds-base 2.0.14 Unspecified -
EuroLinux 9
appstream
389-ds-base 2.0.11 Unspecified -
Fedora 26
updates
389-ds-base 1.3.6.15 Potentially vulnerable System Environment/Daemons -
Fedora 26
release
389-ds-base 1.3.6.6 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
389-ds-base 1.3.9.0 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
389-ds-base 1.3.7.3 Potentially vulnerable System Environment/Daemons -
Fedora 28
updates
389-ds-base 1.4.0.22 Potentially vulnerable System Environment/Daemons -
Fedora 28
release
389-ds-base 1.4.0.6 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
389-ds-base 1.4.0.31 Potentially vulnerable System Environment/Daemons -
Fedora 29
release
389-ds-base 1.4.0.16 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
389-ds-base 1.4.1.19 Potentially vulnerable Unspecified -
Fedora 30
release
389-ds-base 1.4.1.2 Potentially vulnerable Unspecified -
Fedora 31
updates
389-ds-base 1.4.2.16 Potentially vulnerable Unspecified -
Fedora 31
release
389-ds-base 1.4.1.8 Potentially vulnerable Unspecified -
Fedora 32
updates
389-ds-base 1.4.3.23 Potentially vulnerable Unspecified -
Fedora 32
release
389-ds-base 1.4.3.3 Potentially vulnerable Unspecified -
Fedora 33
updates
389-ds-base 1.4.4.17 Potentially vulnerable Unspecified -
Fedora 33
release
389-ds-base 1.4.4.4 Potentially vulnerable Unspecified -
Fedora 34
updates
389-ds-base 2.0.15 Unspecified -
Fedora 34
release
389-ds-base 2.0.3 Potentially vulnerable Unspecified -
Fedora 35
updates
389-ds-base 2.0.17 Unspecified -
Fedora 35
release
389-ds-base 2.0.10 Unspecified -
Fedora 36
updates
389-ds-base 2.1.6 Unspecified -
Fedora 36
release
389-ds-base 2.1.1 Unspecified -
Fedora 37
updates
389-ds-base 2.2.5 Unspecified -
Fedora 37
release
389-ds-base 2.2.3 Unspecified -
Fedora Rawhide
development
389-ds-base 2.3.2 Unspecified -
Funtoo 1.4
net-kit
net-nds/389-ds-base 9999 net-nds fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
net-nds/389-ds-base 1.3.6.8 Potentially vulnerable net-nds fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
net-nds/389-ds-base 1.3.5.19 Potentially vulnerable net-nds fallback-mnt-funtoo@repology
Gentoo net-nds/389-ds-base 2.3.2 net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
Gentoo net-nds/389-ds-base 2.1.0 net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
Gentoo net-nds/389-ds-base 1.4.4.19 Potentially vulnerable net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
GNU Guix 389-ds-base 2.2.2 - -
Kali Linux Rolling
main
389-ds-base 2.3.1 net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
LiGurOS stable net-nds/389-ds-base 2.1.0 net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
LiGurOS stable net-nds/389-ds-base 1.4.4.19 Potentially vulnerable net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
LiGurOS develop net-nds/389-ds-base 2.3.2 net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
LiGurOS develop net-nds/389-ds-base 2.1.0 net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
LiGurOS develop net-nds/389-ds-base 1.4.4.19 Potentially vulnerable net-nds dessa@gmake.de, chris@christopherpritchard.co.uk, proxy-maint@gentoo.org
Mageia 7
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 7
core/release
389-ds-base 1.4.0.18 Potentially vulnerable System/Servers -
Mageia 8
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 8
core/release
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 8
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 8
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 8
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia 8
core/updates
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
389-ds-base 1.4.0.26 Potentially vulnerable System/Servers -
Manjaro Stable
extra
389-ds-base 2.3.1 - -
Manjaro Testing
extra
389-ds-base 2.3.1 - -
Manjaro Unstable
extra
389-ds-base 2.3.1 - -
nixpkgs stable 21.11 389-ds-base 2.0.7 - fallback-mnt-nix@repology
nixpkgs stable 22.05 389-ds-base 2.0.7 - fallback-mnt-nix@repology
nixpkgs stable 22.11 389-ds-base 2.3.0 - ners@gmx.ch
nixpkgs unstable 389-ds-base 2.3.1 - ners@gmx.ch
openEuler 22.03
source
389-ds-base 1.4.3.20 Potentially vulnerable Unspecified -
Parabola
extra
389-ds-base 2.3.1 - -
Pardus 17
main
389-ds-base 1.3.5.17 Potentially vulnerable net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Pardus 19
main
389-ds-base 1.4.0.21 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Pardus 21
main
389-ds-base 1.4.4.11 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Parrot
parrot/main
389-ds-base 1.4.4.11 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Parrot
parrot-updates/main
389-ds-base 1.4.4.11 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
PureOS Amber 389-ds-base 1.4.0.21 Potentially vulnerable misc pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
PureOS landing 389-ds-base 1.4.4.11 Potentially vulnerable misc pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Raspbian Oldstable
main
389-ds-base 1.4.0.21 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Raspbian Stable
main
389-ds-base 1.4.4.11 Potentially vulnerable net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Raspbian Testing
main
389-ds-base 2.3.1 net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Rocky Linux 8
AppStream
389-ds-base 1.4.3.30 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rocky Linux 9
AppStream
389-ds-base 2.1.3 Unspecified releng@rockylinux.org
Rosa 2016.1
contrib/updates
389-ds-base 1.4.1.1 Potentially vulnerable - -
Rosa 2021.1
main/release
389-ds-base 1.4.4.4 Potentially vulnerable System/Servers survolog@yandex.ru
Rosa 2021.1
contrib/release
389-ds-base 1.4.1.1 Potentially vulnerable System/Servers a.zimin@rosalinux.ru
Rosa Server 6.9
base/release
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
389-ds-base 1.2.11.15 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.10.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.9.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.9.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.9.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.8.4 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.7.5 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.6.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.5.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.4.0 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.3.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.3.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.3.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.3.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.3.1 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.1.6 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.1.6 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x 389-ds-base 1.3.1.6 Potentially vulnerable System Environment/Daemons -
Trisquel 6.0
toutatis/main
389-ds-base 1.2.10.4 Potentially vulnerable universe/net ubuntu-389-directory-server@lists.launchpad.net, tjaalton@ubuntu.com
Trisquel 6.0
toutatis-updates/main
389-ds-base 1.2.10.4 Potentially vulnerable universe/net ubuntu-389-directory-server@lists.launchpad.net, tjaalton@ubuntu.com
Trisquel 7.0
belenos/main
389-ds-base 1.3.2.16 Potentially vulnerable universe/net ubuntu-389-directory-server@lists.launchpad.net, kklimonda@syntaxhighlighted.com, tjaalton@ubuntu.com
Trisquel 8.0
flidas/main
389-ds-base 1.3.4.9 Potentially vulnerable universe/net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Trisquel 9.0
etiona/main
389-ds-base 1.3.7.10 Potentially vulnerable universe/net pkg-freeipa-devel@lists.alioth.debian.org, tjaalton@debian.org
Trisquel 10.0
nabia/main
389-ds-base 1.4.3.6 Potentially vulnerable universe/net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Ubuntu 14.04
trusty/universe
389-ds-base 1.3.2.16 Potentially vulnerable universe/net ubuntu-389-directory-server@lists.launchpad.net, kklimonda@syntaxhighlighted.com, tjaalton@ubuntu.com
Ubuntu 16.04
xenial/universe
389-ds-base 1.3.4.9 Potentially vulnerable universe/net pkg-fedora-ds-maintainers@lists.alioth.debian.org, kklimonda@syntaxhighlighted.com, tjaalton@debian.org
Ubuntu 18.04
bionic/universe
389-ds-base 1.3.7.10 Potentially vulnerable universe/net pkg-freeipa-devel@lists.alioth.debian.org, tjaalton@debian.org
Ubuntu 20.04
focal/universe
389-ds-base 1.4.3.6 Potentially vulnerable universe/net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Ubuntu 22.04
jammy/universe
389-ds-base 2.0.15 universe/net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Ubuntu 22.10
kinetic/universe
389-ds-base 2.0.15 universe/net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Ubuntu 23.04
lunar/universe
389-ds-base 2.3.1 universe/net pkg-freeipa-devel@alioth-lists.debian.net, tjaalton@debian.org
Wikidata 389 Directory Server 2.3.1 - -
Wikidata 389 Directory Server 2.1.1 - -